## espeakup 0.71

=== debian/changelog ===
espeakup (1:0.71-26ubuntu1) xenial; urgency=medium

  * Cherry-pick from Debian git repository (Samuel Thibault):
    - Drop libnss-files-udeb dependency (Closes: #819684)

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Apr 2016 16:51:26 +0100

espeakup (1:0.71-26) unstable; urgency=medium

  * espeakup-udeb.start: On multiboard systems, request the user to press
    enter at the right time only, not a number.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 09 Feb 2016 01:34:44 +0100

espeakup (1:0.71-25) unstable; urgency=high

  * control: Bump Standards-Version to 3.9.7 (no change).
  * espeakup.init: Fix detection when the number of the card is given instead of
    the id.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 02 Feb 2016 10:44:50 +0100

espeakup (1:0.71-24) unstable; urgency=medium

  * speakup-udeb: Use a dumb menu to deal with multiple sound cards, and make
    sure the installed system uses it.
  * speakup.init: When the card is specified, wait for it to become available
    before starting the daemon.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 18 Jan 2016 00:29:22 +0100

espeakup (1:0.71-23) unstable; urgency=medium

  * patches/voice: Fix looking up voices by language name.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 06 Jan 2016 01:13:40 +0100

espeakup (1:0.71-22) unstable; urgency=medium

  * Re-upload with 1:0.71-19 changes from Jessie included.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 01 Jan 2016 17:55:08 +0100

espeakup (1:0.71-21) unstable; urgency=medium

  * espeakup-udeb.restart:
    - Make looking up available languages independent from file hierarchy, thus
    fixing all language (but de, en, fr, pt which were still working)...  This
    also allows dropping special-casing nb into no.
    - Use portuguese for galician, since they are so close, and portuguese
    will always be better than english anyway.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 31 Dec 2015 15:22:01 +0100

espeakup (1:0.71-20) unstable; urgency=medium

  * espeakup-udeb.sh: Preseed installing MATE desktop by default when espeakup
    is used in d-i.
  * compat: Bump to 9.
  * rules: Clear.
  * patches: Switch to 3.0 patch system.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 26 Dec 2015 14:20:21 +0100

espeakup (1:0.71-19) unstable; urgency=medium

  * Enable STARTTIME to work around racy daemon start test.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 11 Jan 2015 21:14:54 +0100

espeakup (1:0.71-18) unstable; urgency=medium

  * synth.c: Fix spelling capital keystrokes (Closes: #770753)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 23 Nov 2014 21:07:37 +0100

espeakup (1:0.71-17) unstable; urgency=medium

  * synth.c: Fix spelling keystrokes and char-by-char echo
    (Closes: #767595)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 08 Nov 2014 16:45:00 +0100

espeakup (1:0.71-16) unstable; urgency=medium

  * po/el.po: Greek translation (Closes: #685552)
  * Bump Standards-Version to 3.9.6 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 Oct 2014 16:59:03 +0200

espeakup (1:0.71-15) unstable; urgency=medium

  [ Samuel Thibault ]
  * espeakup.default: Fix documented path to voices.
  * rules: Set the espeak:Version subst variable.
  * control: Add a version to the espeakup-udeb dependency on espeak-data-udeb.

  [ Paul Gevers ]
  * Add d/watch file to track upstream
  * Korean translation by Changwoo Ryu (Closes: #745549)
  * Acknowledge NMU (Closes: #753109)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 11 Jul 2014 11:53:11 +0200

espeakup (1:0.71-14.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace alsa-base-udeb dependency with libkmod2-udeb (>= 17-1~)
    (Closes: Bug#753109).

 -- Jordi Mallach <jordi@debian.org>  Fri, 27 Jun 2014 08:38:32 +0200

espeakup (1:0.71-14) unstable; urgency=medium

  * Rebuild against latest espeak.  Closes: #740021.
  * control: Use Package-Type instead of XC-Package-Type.
  * Bump Standards-Version to 3.9.5.
  * Redirect espeakup-udeb's stdout to log file too.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 24 Feb 2014 22:10:23 -0500

espeakup (1:0.71-13) unstable; urgency=low

  [ Christian Perrier ]
  * Fix Thai and Latvian translations encoding (reported by Jakub Wilk in
    debian-i18n)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 24 Dec 2012 01:05:30 +0100

espeakup (1:0.71-12) unstable; urgency=low

  [ Debconf translations ]
  * Kannada (Mallikarjuna).  Closes: #694410

 -- Samuel Thibault <sthibault@debian.org>  Thu, 20 Dec 2012 22:59:15 +0100

espeakup (1:0.71-11) unstable; urgency=low

  * softsynth.c: Cherry-pick fix from upstream: pass '\n' to espeak too for e.g.
  proper pause.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Sep 2012 22:19:04 +0200

espeakup (1:0.71-10) unstable; urgency=low

  * espeakup-udeb.restart: Fix voice path according to multiarch switch.
    Closes: #682313

 -- Samuel Thibault <sthibault@debian.org>  Sat, 21 Jul 2012 21:44:51 +0900

espeakup (1:0.71-9) unstable; urgency=low

  [ Debconf translations ]
  * Welsh (Daffyd Tomos)
  * Basque (Piarres Beobide).  Closes: #671885
  * Thai (Theppitak Karoonboonyanan).  Closes: #672216
  * Traditional Chinese (Vincent Chen).  Closes: #672322
  * Galician (Jorge Barreiro).  Closes: #676993
  * Norwegian Bokmål (Hans Fredrik Nordhaug).  Closes: #678344

 -- Samuel Thibault <sthibault@debian.org>  Wed, 27 Jun 2012 14:21:27 -0300

espeakup (1:0.71-8) unstable; urgency=low

  [ Debconf translations ]
  * Latvian (Rūdolfs Mazurs).  Closes: #674696
  * Lithuanian (Rimas Kudelis).  Closes: #675627

 -- Samuel Thibault <sthibault@debian.org>  Sat, 16 Jun 2012 12:27:38 +0200

espeakup (1:0.71-7) unstable; urgency=low

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 3.9.3 (no changes).

  [ Debconf translations ]
  * Gujarati (Kartik Mistry).  Closes: #662102
  * Brazilian Portuguese (Adriano Rafael Gomes).  Closes: #662177

