=== debian/control ===
Source: espeakup
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9), libespeak-dev (>= 1.46.02), libsonic-dev (>= 0.1.17-1.1), portaudio19-dev (>= 19+svn20111121), libjack-dev (>= 1:0.121.0+svn4538-2), libasound2-dev, po-debconf
Standards-Version: 3.9.7
Vcs-Git: git://git.debian.org/git/pkg-a11y/espeakup
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/espeakup.git
Homepage: http://www.github.com/williamh/espeakup

Package: espeakup
Architecture: any
Multi-Arch: foreign
Depends: espeak, ${shlibs:Depends}, ${misc:Depends}
Description: Connector between speakup kernel modules and espeak
 Espeakup is a daemon that connects speakup kernel modules to the espeak
 software speech synthesizer through the /dev/softsynth device.

Package: espeakup-udeb
Section: debian-installer
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, espeak-data-udeb (>= ${espeak:Version}~), espeak-data-udeb (<< ${espeak:Version}A), libkmod2-udeb (>= 17-1~) [linux-any], alsa-utils-udeb [linux-any], preseed-common
Description: Configure the speech synthesizer voice
 This is a statically linked version of espeakup, optimized for use on
 installation media.
Package-Type: udeb
XB-Installer-Menu-Item: 1050
