=== debian/watch ===
version=3
# Following the example on https://wiki.debian.org/debian/watch#GitHub
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/espeakup-$1\.tar\.gz/ \
  https://github.com/williamh/espeakup/releases .*/v?(\d\S*)\.tar\.gz
