## espeakup 0.80

=== debian/changelog ===
espeakup (1:0.80-9) unstable; urgency=medium

  [ Victor Ibragimov ]
  * Add Tajik translation (closes: Bug#890081).

  [ Samuel Thibault ]
  * Fix path to voice definitions.  Fixes language auto-switch in d-i.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 08 Mar 2018 00:40:12 +0100

espeakup (1:0.80-8) unstable; urgency=medium

  * Configure debconf frontend to readline on the installed system for better
    accessibility.
  * When installing with espeakup, remove pulseaudio and set speech dispatcher
    to libao.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 21 Dec 2017 22:51:34 +0100

espeakup (1:0.80-7) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.1 (no changes).
  * po/sq.po: Add Albanian debconf translation.
  * debian/espeakup-udeb.start: Fix case where card 0 does not have an id or
    where cards have non-contiguous indexes.
  * debian/control: Build-dep on debhelper (>= 9.20160709) instead of
    dh-systemd.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 20 Nov 2017 00:20:02 +0100

espeakup (1:0.80-6) unstable; urgency=medium

  [ Samuel Thibaul ]
  * patches/space: Fix spelling space character.
  * patches/unicode: Enable unicode support.
  * control: Update maintainer mailing list.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.0.1.
  * patches/empty-default: Make empty voice name select the default voice
    (Closes: Bug#872194).

  [ Valentin Vidic ]
  * Croatian translation of debconf message (Closes: Bug#859323).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 19 Aug 2017 00:53:51 +0200

espeakup (1:0.80-5) unstable; urgency=medium

  * Use canonical anonscm vcs URL.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 24 Jan 2017 03:25:54 +0100

espeakup (1:0.80-3) unstable; urgency=medium

  * espeakup-udeb:
    - Avoid issues with sound board names containing spaces.
    - Fix races with starting espeakup.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 28 Nov 2016 00:30:23 +0100

espeakup (1:0.80-2) unstable; urgency=medium

  Switch to espeak-ng (Closes: #833658)
  * control: Replace libespeak-dev, libportaudio19-dev, libjack-dev with
    libespeak-ng-libespeak-dev and libpcaudio-dev.
  * rules: Define symbol create_pulseaudio_object to create_alsa_object so that
    we don't need to link espeakup-udeb with pulseaudio.
  * control: Make espeakup depend on lsb-base (>= 3.0-6) for
    /lib/lsb/init-functions.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 10 Nov 2016 00:42:41 +0100

espeakup (1:0.80-1) unstable; urgency=medium

  * New upstream release.
    - docs: Remove ToDo.
    - patches/{keystrokes,pidfile,voice,daemon}: Remove, merged upstream.
    - rules: Set PREFIX to /usr.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 11 Aug 2016 23:28:43 +0200

espeakup (1:0.71-28) unstable; urgency=medium

  * control: Bump Standards-Version to 3.9.8 (no change)
  * patches/daemon: Replace daemon() call with proper daemonizing code
    (Closes: #775131)
  * espeakup.defaults: Do not export ALSA_CARD variable, this is not accepted by
    systemd (and it exports it already anyway).
  * espeakup.postinst: Drop "export" from defaults file on upgrade accordingly.
  * espeakup.init: Export ALSA_CARD variable. Drop STARTTIME.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 21 Jul 2016 01:21:49 +0200

espeakup (1:0.71-27.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install espeakup.service. (Closes: #796608)

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 03 Jul 2016 20:52:49 +0200

espeakup (1:0.71-27) unstable; urgency=high

  [ Samuel Thibault ]
  * Drop libnss-files-udeb dependency (Closes: #819684)
  * espeakup-udeb.postinst: Only preseed installing MATE desktop by default when
    espeakup is really running.

  [ Cyril Brulebois ]
  * Bump urgency to high for the upcoming D-I Stretch Alpha 6 release.

 -- Cyril Brulebois <kibi@debian.org>  Thu, 19 May 2016 21:07:39 +0200
