=== debian/control ===
Source: espeakup
Section: admin
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9.20160709), libespeak-ng-libespeak-dev (>= 1.46.02), libsonic-dev (>= 0.1.17-1.1), libpcaudio-dev, libasound2-dev, po-debconf
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-a11y/espeakup.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-a11y/espeakup.git
Homepage: http://www.github.com/williamh/espeakup

Package: espeakup
Architecture: any
Multi-Arch: foreign
Depends: espeak, ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
Description: Connector between speakup kernel modules and espeak
 Espeakup is a daemon that connects speakup kernel modules to the espeak
 software speech synthesizer through the /dev/softsynth device.

Package: espeakup-udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, espeak-ng-data-udeb (>= ${espeak-ng:Version}~), espeak-ng-data-udeb (<< ${espeak-ng:Version}A), libkmod2-udeb (>= 17-1~) [linux-any], alsa-utils-udeb [linux-any], preseed-common
Description: Configure the speech synthesizer voice
 This is a statically linked version of espeakup, optimized for use on
 installation media.
Package-Type: udeb
XB-Installer-Menu-Item: 1050
