=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with systemd

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
UDEB_CFLAGS ?= $(CFLAGS) -Os
UDEB_LDLIBS ?= /usr/lib/$(DEB_HOST_MULTIARCH)/libespeak.a /usr/lib/$(DEB_HOST_MULTIARCH)/libsonic.a /usr/lib/$(DEB_HOST_MULTIARCH)/libpcaudio.a -lm -lpthread -lasound -lrt

UDEB_LDFLAGS += -u _Unwind_Resume -u __gcc_personality_v0 -u _Unwind_ForcedUnwind -u _Unwind_GetCFA -u _Unwind_GetBSP -lgcc_s -Wl,--defsym,create_pulseaudio_object=create_alsa_object

ESPEAK_NG_VERSION=$(shell dpkg-query -W -f '$${source:Version}' libespeak-ng-dev | cut -d - -f 1)

override_dh_clean:
	dh_clean
	debconf-updatepo
	rm -f espeakup
	rm -fr espeakup-udeb

override_dh_auto_build:
	$(MAKE)

	mkdir espeakup-udeb
	ln *.c *.h espeakup-udeb/
	ln Makefile espeakup-udeb/

	CPPFLAGS="" CFLAGS="$(UDEB_CFLAGS)" $(MAKE) -C espeakup-udeb LDLIBS="$(UDEB_LDLIBS)" LDFLAGS="$(UDEB_LDFLAGS)"

override_dh_auto_install:
	$(MAKE) install DESTDIR=`pwd`/debian/espeakup PREFIX=/usr

override_dh_install:
	dh_install
	install -m0644 debian/espeakup-udeb.start debian/espeakup-udeb/lib/debian-installer-startup.d/S38espeakup
	install -m0755 debian/espeakup-udeb.finish-install debian/espeakup-udeb/usr/lib/finish-install.d/06espeakup
	install -m0755 debian/espeakup-udeb.restart debian/espeakup-udeb/usr/lib/espeakup/espeakup.restart

override_dh_installinit:
	dh_installinit -- start 10 S .

override_dh_gencontrol:
	echo 'espeak-ng:Version=$(ESPEAK_NG_VERSION)' >> debian/espeakup-udeb.substvars
	dh_gencontrol
