## espeakup 0.90

=== meson_options.txt ===
option('systemd', type : 'feature', value : 'auto',
       description :'enable systemd support')
option('man', type : 'feature', value : 'auto',
       description : 'build manpage with ronn')
