=== debian/changelog ===
espeakup (1:0.90-18) unstable; urgency=medium

  [ Samuel Thibault ]
  * espeakup-udeb.dirs, rules: Switch to /usr/lib/debian-installer-startup.d.

  [ Remus-Gabriel Chelu ]
  * po/ro.po: Add Romanian debconf templates translation (closes: Bug#1103234)

  [ Samuel Thibault ]
  * Update standards version to 4.6.2, no changes needed.
  * watch: Use version 5 github template.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 06 Dec 2025 14:45:02 +0100

espeakup (1:0.90-17) unstable; urgency=medium

  * control: Also put espeak-ng in Built-Using, to keep its source.
  * espeakup-udeb.start: Fix input at d-i startup.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 09 Feb 2025 01:50:06 +0100

espeakup (1:0.90-16) unstable; urgency=medium

  * espeakup-udeb.start: Fix interaction with debconf (closes: Bug#1085991)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 25 Oct 2024 01:39:15 +0200

espeakup (1:0.90-15) unstable; urgency=medium

  * espeakup-udeb.start: Fix letting g-i boot (closes: Bug#1081950)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 16 Sep 2024 21:05:03 +0200

espeakup (1:0.90-14) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Drop dependency on now-obsolete lsb-base.
  * control: Replace systemd build-dep with systemd-dev (Closes: Bug#1060487)
  * control: Replace pkg-config deps with pkgconf.
  * control: Use Static-Built-Using instead of Built-Using.
  * espeakup-udeb.start: Disable prompts when auto-install/enable is set to
    true.
  * espeakup-udeb.start: Reduce audio card probe timeout to 20s.
  * espeakup-udeb.start: Support preseeding espeakup/card and espeakup/voice.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 14 Sep 2024 23:32:32 +0200

espeakup (1:0.90-13) unstable; urgency=medium

  * espeakup-udeb.start: Log the number and ids of detected audio cards.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 08 Mar 2023 00:09:40 +0100

espeakup (1:0.90-12) unstable; urgency=medium

  * espeakup-udeb.restart: Avoid warning about missing mbrola voice in installer.
  * espeakup-udeb.start: Run espeakup in a loop, to compensate for crashes.
  * espeakup-udeb.restart: Only kill espeakup, let it restart by itself.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 29 Nov 2022 01:13:54 +0100

espeakup (1:0.90-11) unstable; urgency=medium

  * espeakup-udeb.finish-install: Set speakup_soft direct parameter to 1 in the
    installed system for non-english language, to fix the pronunciation of
    symbols and numbers.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Sep 2022 21:03:36 +0200

espeakup (1:0.90-10) unstable; urgency=medium

  * patches/error: Avoid leaving error uninitialized.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 15 Aug 2022 23:51:25 +0200

espeakup (1:0.90-9) unstable; urgency=medium

  * patches/punct: Fix punctuation levels values.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 15 Aug 2022 23:43:46 +0200

espeakup (1:0.90-8) unstable; urgency=medium

  * debian/control: Use espeak-ng 1.51.
  * debian/espeakup-udeb.restart: Drop old approximations
  * debian/rules update LANG_APPROX accordingly.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 03 Apr 2022 18:12:06 +0200

espeakup (1:0.90-7) unstable; urgency=medium

  * patches/flow_control: Throttle on EE_BUFFER_FULL errors.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Mar 2022 13:39:41 +0100

espeakup (1:0.90-6) unstable; urgency=medium

  * control: Bump Standards-Version to 4.6.0 (no change)
  * patches/nice: Protect espeakup from system overloads.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 13 Feb 2022 02:41:59 +0100

espeakup (1:0.90-5) unstable; urgency=medium

  [ Samuel Thibault ]
  * espeakup-udeb.restart: Also install espeak-ng, for speech-dispatcher to be
    able to use mbrola voices.
  * control: Drop espeakup dependency on espeak, I don't think it has ever
    been useful actually, even less so now that we use espeak-ng.
  * watch: Update.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libsonic-dev.
    + espeakup: Drop versioned constraint on lsb-base in Depends.
    + espeakup-udeb: Drop versioned constraint on libkmod2-udeb in Depends.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Oct 2021 00:27:57 +0200

espeakup (1:0.90-4) unstable; urgency=medium

  * espeakup-udeb.restart: Make sure we don't hit en1mrpa / us1mrpa.
  * espeakup-udeb.finish-install: Install the mbrola voice used during
    installation.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 22 Aug 2021 15:52:18 +0200

espeakup (1:0.90-3) unstable; urgency=medium

  * espeakup-udeb.start: Fix typo.
  * espeakup-udeb.restart: Add more languages approximations.
  * rules: Check whether we still want the approximations.
  * espeakup-udeb.restart: Add support for mbrola voices.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 20 Aug 2021 13:46:50 +0200

espeakup (1:0.90-2) unstable; urgency=medium

  * control: Make package linux-only.
  * espeakup-udeb.start: Print the ALSA card number when choosing cards.
  * espeakup.postinst: Upgrade to default_voice variable name in
    /etc/default/espeakup (Closes: Bug#992529)

 -- Samuel Thibault <sthibault@debian.org>  Thu, 19 Aug 2021 21:23:55 +0200

espeakup (1:0.90-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
    - patches/pause: upstreamed.
    - patches/tarball: unused.
    - patches/space: upstreamed.
    - patches/unicode: upstreamed.
    - patches/empty-default: upstreamed.
    - patches/mutex: upstreamed.
    - patches/audio-pause: upstreamed.
    - patches/long-name: upstreamed.
    - patches/alsa-volume: upstreamed.
    - patches/init-espeak-ng-mbrola: upstreamed.
    - patches/range: upstreamed.
    - patches/index: upstreamed.

