=== debian/control ===
Source: espeakup
Section: admin
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
Uploaders: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 13),
	meson, pkgconf,
	systemd-dev,
	ronn,
	libespeak-ng-dev (>= 1.51+dfsg-5~),
	libsonic-dev,
	libpcaudio-dev, libasound2-dev,
	po-debconf
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/a11y-team/espeakup.git
Vcs-Browser: https://salsa.debian.org/a11y-team/espeakup
Homepage: http://www.github.com/williamh/espeakup

Package: espeakup
Architecture: linux-any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Connector between speakup kernel modules and espeak
 Espeakup is a daemon that connects speakup kernel modules to the espeak
 software speech synthesizer through the /dev/softsynth device.

Package: espeakup-udeb
Section: debian-installer
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, espeak-ng-data-udeb (>= ${espeak-ng:Version}~), espeak-ng-data-udeb (<< ${espeak-ng:Version}A), libkmod2-udeb [linux-any], alsa-utils-udeb [linux-any], preseed-common
Built-Using: ${built-using}
Static-Built-Using: ${built-using}
Description: Configure the speech synthesizer voice
 This is a statically linked version of espeakup, optimized for use on
 installation media.
Package-Type: udeb
Build-Profiles: <!noudeb>
XB-Installer-Menu-Item: 1050
