=== debian/watch ===
version: 5

Template: Github
Owner: linux-speakup
Project: espeakup
