## espeakup 0.90-6+11.0trisquel0

=== debian/changelog ===
espeakup (1:0.90-6+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 14 Dec 2022 18:04:55 +0000
