=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: admin
 Priority: optional
 Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	meson, pkg-config,
 	systemd,
 	ronn,
-	libespeak-ng-dev,
+	libespeak-ng-dev (>= 1.51+dfsg-5~),
 	libsonic-dev,
 	libpcaudio-dev, libasound2-dev,
 	po-debconf
